package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneaccountstatus;
import com.qsoft.rs.sincoar.dto.TgeneaccountstatusDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountstatusMapper {

    TgeneaccountstatusMapper INSTANCE = Mappers.getMapper(TgeneaccountstatusMapper.class);

    Tgeneaccountstatus getEntidad(TgeneaccountstatusDTO tgeneaccountstatus);

    TgeneaccountstatusDTO getDto(Tgeneaccountstatus tgeneaccountstatus);

}